Subject: Re: Regarding confirmation letter
From: Aparna Jain <[email-masked]>
To: hr <[email-masked]>
Date: Tue, 23 Nov 2021 07:55:42 -0700 (MST)

Hello ma'am, 

I was just merely curious to know if you have got a chance to make the requested documents. I guess, I have been following up with you more than a months. I am guessing the hustle is real but I would really appreciate if you share this at your earliest convenience. If there is something you want me to do concerning this, I would be happy to speak to anyone in the management. I hope it wouldn't take much longer now. 

Best Regards, 
Aparna Jain 

From: "hr" <[email-masked]> 
To: "Aparna Jain" <[email-masked]> 
Sent: Wednesday, November 17, 2021 2:26:50 PM 
Subject: Re: Regarding confirmation letter 

I will sent it to you by the evening 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Nov 17, 2021, at 1:26 PM, Aparna Jain <[email-masked]> wrote: 

Hi mam, 

Gentle reminder 2. 

Thanks, 
Aparna Jain 

From: "Aparna Jain" <[email-masked]> 
To: "hr" <[email-masked]> 
Sent: Thursday, November 11, 2021 1:58:05 PM 
Subject: Re: Regarding confirmation letter 

Hi mam, 

Gentle reminder. 

Thanks, 
Aparna Jain 

From: "Aparna Jain" <[email-masked]> 
To: "hr" <[email-masked]> 
Sent: Monday, October 25, 2021 7:27:45 PM 
Subject: Re: Regarding confirmation letter 

Hi ma'am, 

Just wanted to follow up on below email. 

Thank you. 
Aparna Jain 

From: "Aparna Jain" <[email-masked]> 
To: "hr" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, October 14, 2021 4:13:44 PM 
Subject: Regarding confirmation letter 

Hello mam/sir, 

I hope you are doing well. 

I would like to inform you that Today i have been completed my 6 months with cherry e-commerce private ltd. so, i request you to provide me the confirmation/appointment letter as per the HR policy. 

Thanks & regards, 
Aparna Jain